<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d476e1a3b7acb50a7930bbac7bd6bff5">
  <dict>
    <!--2023-01-31 11:55:48.000-->
    <string key="virtualnet_operatorname">HITS</string>
  </dict>
</config>
